.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8fa8673e-6df5-379a-5870-5e6aaa70f73a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-83c2abdc-b070-c7d5-325a-369c56b06361 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}